Systemvoraussetzung

Unter folgender Systemvoraussetzung kann die jeweilige  Programm-Version von GcMail verwendet werden. Nutzen Sie unser Programm nur unter den hier aufgeführten Bedingungen. Tun Sie das nicht, kann es zu Problemen mit unserer Software führen. Das Programm läuft unter Umständen nicht stabil, außerdem sind Ihre Daten gefährdet oder das Programm verweigert den Start. Bitte beachten Sie unseren Hinweis, damit Sie Probleme vermeiden.

Systemvoraussetzung GcMail 9

Betriebssystem: Win7 | WIN8 | WIN 8.1|WIN10

100 MB Festplattenspeicher für die Installation-Datei

 GcMail 2014 (Version 7)

Betriebssystem: VISTA | Win7 | WIN8 | WIN 8.1|WIN10

100 MB Festplattenspeicher für die Installation-Datei

Systemvoraussetzung GcMail 8

Betriebssystem: Win7 | WIN8 | WIN 8.1|WIN10

100 MB Festplattenspeicher für die Installation-Datei

GcMail 2012 (Version 6)

Betriebssystem: XP/VISTA | Win7 | WIN8 | WIN 8.1

30 MB Festplattenspeicher für die Installation-Datei

Hinweis: Microsoft hat den Support für sein Betriebssystem XP im April 2014 eingestellt. Daraus resultiert, dass wir den Support für das Betriebssystem XP in Zusammenarbeit mit GcMail nicht mehr anbieten können.

Bleiben Sie informiert
Gibt es etwas neues über unsere Software zu berichten, sind Sie der erste der es erfahren wird.